drop table if exists customers;
create table customers (
  abbrev varchar(20) not null primary key,
  name varchar(100) not null default ''
);

drop table if exists projects;
create table projects (
  customer varchar(20) not null,
  abbrev varchar(20) not null,
  name varchar(100) not null default '',
  primary key(customer, abbrev)
);

drop table if exists timesheets;
create table timesheets (
  rec_id int primary key auto_increment,
  customer varchar(20) not null,
  project varchar(20) not null,
  start int not null,
  stop int not null default 0,
  remark varchar(100) not null default ''
);

